/* ------------------------- COMMON ---------------------------- */
body {margin:0; padding:0; font:9pt Arial, Helvetica, sans-serif; line-height:14pt; color:#000; background-color:#cbcccf}
p {padding:0 0 6px 0; text-align:left}
img {border:0px}

a:link {text-decoration:underline; color:#000}
a:visited {text-decoration:underline; color:#333}
a:active {text-decoration:none; color:#333}
a:hover {text-decoration:none; color:#333}

a.redLink:link {color:#cc0000}
a.redLink:visited {color:#cc0000}
.underline {text-decoration:underline}

.center {text-align:center}
.floatRight {float:right}
.floatLeft {float:left}
.italic {font-style:italic}

.dottedLine {border-bottom:1px dashed #ccc; margin:10px 0 15px 0}
.caption {font:8pt Arial, Helvetica, sans-serif; text-align:center; color:#000; line-height:10pt}
.special {font:11px Arial, Helvetica, sans-serif; color:#369; padding:3px}

/* ------------------------- PAGE ---------------------------- */
#page {width:840px; height:auto; margin:20px auto}
.mainContainer {width:840px; height:auto; float:left; background-color:#fff; padding:10px}
.mainWrapper {width:840px; height:auto; float:left}
.logo {width:470px; height:65px; float:left; padding:5px 0 0 20px}
.callPhone {width:270px; height:20px; float:right; text-align:right; font:12pt Arial, Helvetica, sans-serif; line-height:14pt; color:#666; padding:50px 20px 0 0}
.hpBanner {width:840px; height:auto; text-align:center; float:left; padding:10px 0}
.mainBtns {width:825px; height:auto; float:left; text-align:center; padding:0 0 0 15px}
.hpBtn {padding:2px 5px; float:left}
.leftnav {width:200px; height:auto; float:left; padding:10px 0 10px 20px}
.leftnavTop {background:url(../images/bg_nav-top.gif) left no-repeat; width:193px; height:35px}
.leftnavMid {background:url(../images/bg_nav-mid.gif) left no-repeat; width:193px; height:29px; }
.leftnavBottom {float:left ; width:193px; height:33px; background:url(../images/bg_nav-bottom.gif) top left no-repeat; }
.leftnavTopOn {background:url(../images/bg_nav-top-on.gif) left no-repeat; width:193px; height:35px}
.leftnavMidOn {background:url(../images/bg_nav-mid-on.gif) left no-repeat; width:193px; height:29px}
.leftnavBottomOn {background:url(../images/bg_nav-bottom-on.gif) left no-repeat; width:193px; height:33px}
.leftnavBtm {float:left; width:193px; height:1px; }
.leftnavLink a {margin:5px 0 5px 8px; text-align:left; color:#000; text-decoration:none; line-height:14pt; float:left; font-weight:bold}
.leftnavLink2 a {margin:10px 0 5px 8px; text-align:left; color:#000; text-decoration:none; line-height:14pt; float:left; font-weight:bold}
.leftnavLink a:hover {color:#666}
.leftnavLink2 a:hover {color:#666}
.contentR {width:575px; height:auto; float:right; padding:10px 15px}
.tableL {width:285px; height:auto; float:left}
.tableR {width:285px; height:auto; float:right}
.column1 {width:190px; height:auto; float:left}
.column2 {width:190px; height:auto; float:left}
.column3 {width:190px; height:auto; float:right}
.columnWrapper {width:575px; height:auto; float:left}
.columnA {width:145px; height:auto; float:left}
.columnB {width:140px; height:auto; float:right}
.contentR2 {width:370px; height:auto; float:left; padding:10px 0 0 15px}
.contentR3 {width:615px; height:auto; float:right; padding:10px 0}
.columnR {width:200px; height:auto; float:right; padding:0 0 0 10px; border-left:1px solid #ccc; margin:10px 0 0 0}
.redHdr {font:16pt Arial, Helvetica, sans-serif; line-height:18pt; color:#cc0000; padding:5px 0; text-align:left}
.blkHdr {font:14px Arial, Helvetica, sans-serif; line-height:14pt; color:#000; padding:5px 0; text-align:left; font-weight:bold} 
.hpList {list-style:inside; line-height:16pt}
.note {font:11px Arial, Helvetica, sans-serif; line-height:10pt; text-align:left; color:#666; padding:10px}
.makeDonation {padding:0 15px 0 0; text-align:center}
.hpTrio {background:url(../images/bg_hp-trio.jpg) left no-repeat; width:615px; height:175px}
.trio1 {width:170px; height:auto; padding:5px; text-align:left; float:left; margin:12px 5px 0 15px}
.trio2 {width:170px; height:auto; padding:5px; text-align:left; float:right; margin:12px 15px 0 5px}
.trioTxt {font:11px Arial, Helvetica, sans-serif; color:#666; line-height:10pt; padding:8px 0 0 0}
.learnmore {text-align:left; padding:5px 0}
.subpageBar {width:830px; height:5px; background-color:#039; float:left; margin:15px 0 0 5px}
.quote {width:240px; height:auto; margin:10px; float:right; border:4px double #eee; padding:10px}
.quoteL {width:240px; height:auto; margin:10px; float:left; border:4px double #eee; padding:10px}
.quoteTxt {font:9pt Arial, Helvetica, sans-serif; color:#666; line-height:14pt; padding:15px; font-weight:bold}
.author {font:11px Arial, Helvetica, sans-serif; font-weight:bold; padding:10px 0 0 15px}
.position {font:11px Arial, Helvetica, sans-serif; font-style:italic; padding:5px 0 0 15px}
.quoteMark1 {text-align:left}
.quoteMark2 {text-align:right}
.errorMsg {color:#f00; text-align:center}
.announcement {background-color:#e1e6e8; padding:5px 10px; font:11px Arial, Helvetica, sans-serif; line-height:11pt; margin:10px 5px; border:1px solid #bdd7e0}

/* ------------------------- FOOTER ---------------------------- */
#footer {text-align:center; font:11px Arial, Helvetica, sans-serif; color:#666; line-height:14pt; padding:15px 0; width:840px; height:auto}
#footer a {color:#666; padding:0 3px}
.footerL {width:410px; text-align:left; float:left; padding:15px 0 15px 10px}
.footerR {width:410px; text-align:right; float:right; padding:15px 10px 15px 0}
.space20 {width:840px; height:20px; float:left}

/*--------------------------- Left Navigation ------------------------------*/
.repHdr {float:left; width:200px; height:35px; background:url(../images/bg_leftnav-header200.jpg) top left no-repeat;}
.repHdrTxt {font:10pt Arial, Helvetica, sans-serif; color:#fff; line-height:16pt; text-align:left; padding:7px 0 0 15px; font-weight:bold}
.repMiddle {float:left; width:198px; height:auto; border-left:1px solid #666; border-right:1px solid #666}
.repMiddleInner {float:left; width:198px; height:auto; }
.repBtm {float:left; width:200px; height:9px; background:url(../images/bg_leftnav-bottom200.jpg) top left no-repeat}
.repPhoto {float:left; width:70px; height:auto; padding:5px; margin:10px 0 5px 0}
.repInfo {float:right; width:140px; height:auto; padding:5px; margin:10px 0 5px 0; text-align:left; font:11px Verdana, Geneva, sans-serif; line-height:10pt}
.repLine {border-bottom:1px dotted #039; border-left:0; border-right:0; width:196px; height:1px; margin:1px 5px}



























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
